Subject: Ticket Assigned - Reg: Complaint - Wrong Size Product (OrderNumber:9579601198)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 06:43:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reg: Complaint - Wrong Size Product (OrderNumber:9579601198) Hi,
I would like to inform you that I purchased a Set of 5 - Sustainable
Assorted Boyshorts with Elasticated Waistband(Size:12)*
(OrderNumber:9579601198)*from your site last week and I received it today
and I am very much disappointed with the size of the product I have
received different sizes and model in the same pack.

Though it is very dissatisfying for me I expect that it will be sorted out
soon. I hope that I will get your help and cooperation on this matter. I am
expecting the exact product in the proper size or refund asap.

Herewith attaching the pictures of the items I received .

Thanks

Nithin Gopinadh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4664464